import React from 'react';
import BlinkingText from '../../components/common/BlinkingText';
import GlitteringLogo from '../../components/common/GlitteringLogo';
import NewsSection from './components/NewsSection';
import BusinessSection from './components/BusinessSection';
import VideoSection from './components/VideoSection';
import styles from './styles.module.css';

function Home() {
  return (
    <div className={styles.container}>
      <GlitteringLogo />
      <BlinkingText text="✨ようこそ、ウィナスの採用サイトへ！✨" />
      <NewsSection />
      <BusinessSection />
      <VideoSection />
    </div>
  );
}

export default Home; 